
\maintitle{TSStratagems}{\stratagems}

\textbf{\artofwar{} (X)}\artofwardef{}

\subtitle{\listofstratagems{}}
\raggedcolumns
\begin{multicols}{2}

\startAMRsortedlist
\AMRsortedlistentry{\allseeingowl}{\allseeingowldef}
\AMRsortedlistentry{\elusiveeel}{\elusiveeeldef}
\AMRsortedlistentry{\nimblefox}{\nimblefoxdef}
\AMRsortedlistentry{\bidingtime}{\bidingtimedef}
\AMRsortedlistentry{\alchemicalammunitions}{\alchemicalammunitionsdef}
\AMRsortedlistentry{\ebbandflow}{\ebbandflowdef}
\AMRsortedlistentry{\ferocioustiger}{\ferocioustigerdef}
\AMRsortedlistentry{\hiddenthreat}{\hiddenthreatdef}
\closeAMRsortedlist

\end{multicols}